/* CSS Document */
  .fa.fa-circle.dot{
    font-size: 6px; color: #C7C7C7 !important;  margin: 8px 11px 0 0; float: left;
  }

.fa-bug {
  color: #FEA516;
}

.fa-home {
  color: #124187;
}

.fa-check-circle {
  color: #124187;
}

.fa-file-text {
  color: #124187;
}

.fa-warning {
  color: #FEA516;
}

.fa-gamepad {
  color: #124187;
}

.fa-arrow-circle-o-right  {
  color: #124187;
  padding: 0 5px;
  
}

.fa-check-square-o {
  color: #124187;
}

.fa-star {
  color: #124187;
}

.fa-thumbs-up {
  color: #124187;
}

.fa-certificate {
  color: #124187;
}  
.fa-picture-o {
  color: #124187;
} 

.fa-arrows-v  {
  color: #DC144E;
} 

.fa-mobile  {
  color: #FEA516;
} 